Subject: Re: [bug#41648] [PATCH 0/2] JamVM: Add aarch64-linux support

From: Simon South <[email-masked]>
Date: Tue, 02 Jun 2020 12:04:15 -0400

Efraim Flashner <[email-masked]> writes:
> Can you test running bootstrap on jamvm-1-bootstrap (and jamvm@2) and
> see if that negates the need for an older version of glibc and gcc on
> other platforms?

I've tested this on x86_64 (building with a current gcc and glibc) and
it doesn't work: I get the same "Illegal instruction" error during the
configure phase of IcedTea.

I'll do a bit of investigation and see if I can get it working normally
on that platform, or come up with a different solution.

-- 
Simon South
[email-masked]